Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Corcoran__Daniel
Beginner
79 Views

Ubuntu Core on armv7 - 64 bitness for python required

Hello,

I have been working on implementing openVINO into a raspberry pi project. My device is currently running ubuntu core.   I tried to run the raspbian installer, and changed all my directories to be correct within setupvars... and I removed the "if os == raspbian" from the setupvars.sh as well. When I source setupvars I get an error message that 64 bitness for python 3.6 is required. Has anyone successfully build openVINO on a IoT ubuntu systen before? I had no trouble getting it to run on raspbian but I'd like to use ubuntu if possible.

I'd like to clarify that I know this isn't supposed to work, but if someone has done it successfully I'm interested in hearing about what you had to work around.
Thanks

Daniel

0 Kudos
1 Reply
Shubha_R_Intel
Employee
79 Views

Dear Daniel,

Thanks for your clarification and recognition that Ubuntu (I assume 32-bit) is not a strictly supported Raspberry PI OS as far as OpenVino is concerned.  Or are you trying to install 64-bit Ubuntu ? Hopefully someone in this community will be able to share some tips. 

Maybe the following article will help you:

https://www.raspberrypi.org/forums/viewtopic.php?t=230742

Thanks,

Shubha